Bug 14775 - need a way to turn area title on and off
Summary: need a way to turn area title on and off
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Web Site
Classification: Red Hat
Component: Store   
(Show other bugs)
Version: current
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Tom Lancaster
QA Contact: Paul Lindner
URL: http://sassy.webdev.redhat.com/training/
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-27 23:47 UTC by Maraya Cornell
Modified: 2007-04-18 16:27 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-28 16:41:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Maraya Cornell 2000-07-27 23:47:15 UTC
The Area Title in the top left corner is not showing up in the new training 
section. We should be able to turn the area title on and off via the rdf 
file.

Comment 1 Paul Lindner 2000-07-28 15:18:17 UTC
Fixed... somewhat.

The area title is there.  If you don't want a title there you can add

area=%20

to set a fake area..



Comment 2 Maraya Cornell 2000-07-28 16:40:58 UTC
The spacing is still there, which does not allow me to implement the design 
correctly.


Comment 3 Paul Lindner 2000-08-10 22:12:48 UTC
Okay, this is about as much space as I can squeeze out of this template...
	


Note You need to log in before you can comment on or make changes to this bug.